.gallery-backdrop {
	z-index: 3;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.4);
	animation: visible 0.35s forwards;
}

.gallery-container {
	z-index: 3;
	width: 90%;
	height: 90%;
	position: fixed;
	top: 5%;
	left: 5%;
	background-color: #414141;
	box-shadow: 0 2px 6px 4px rgba(0, 0, 0, 0.3);
	animation: visible 0.35s forwards;
}

.gallery-img-division {
	width: 100%;
	height: 100%;
	padding-top: 60px;
	padding-bottom: 90px;
}

.gallery-img-division img {
	width: 100%;
	object-fit: scale-down;
	height: 100%;
	padding: 0 10px 10px 10px;
}

.gallery-select-division {
	height: 90px;
	width: 90%;
	position: absolute;
	bottom: 0;
	display: flex;
	justify-content: center;
	align-items: center;
	border-top-style: solid;
	border-top-width: 2px;
	border-top-color: white;
	margin: 0 5%;
}

.select-button {
	background-color: rgba(0,0,0,0) !important;
	border-color: #414141 !important;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	border: solid;
	border-width: 6px;
	width: 60px;
	height: 60px;
	margin: 0 5px;
}

.selected-img {
	background-color: #2A2A2A !important;
	border-color: #2A2A2A !important;
	border: solid;
	border-width: 6px;
}

.hidden {
	display: none;
}